//
//  BJPUSignInAlertViewController.h
//  BJVideoPlayerUI
//
//  Created by ney on 2023/10/18.
//  Copyright © 2023 BaijiaYun. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "BJPUSignInModel.h"
#import "BJVPlayerManager.h"

NS_ASSUME_NONNULL_BEGIN

@interface BJPUSignInAlertViewController: UIViewController
- (instancetype)initWithPlayer:(BJVPlayerManager *)player signInList:(NSArray <BJPUSignInModel *> *)signInList;
@property (nonatomic, weak) UIView *parentView;
@property (nonatomic, copy) void (^_Nullable userDidSignInCallback)(BJPUSignInAlertViewController *vc, BJPUSignInModel *signInData);
@end

NS_ASSUME_NONNULL_END
